# Class PocAndUnitDto

Namespace
  adas_core.Domain.Models.DTO

Assembly
  adas-core.Domain.dll

Represents a data transfer object that encapsulates point of contact and unit information for transfer between application layers or systems.

    public class PocAndUnitDto

Inheritance
  object
  PocAndUnitDto

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### PocList

    public List<MinimalPocAndUnitDto> PocList { get; set; }

#### Property Value

List<MinimalPocAndUnitDto>